## imx500-firmware 0.FF23+1

=== debian/changelog ===
imx500-firmware (0.FF23+1) trixie; urgency=medium

  * Update imx500_firmware.fpk
  * Add gbp.conf

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 11 Jul 2025 14:22:15 +0100

imx500-firmware (0.FF23) trixie; urgency=medium

  * Install to /usr/lib instead of /lib

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 26 Jun 2025 13:44:11 +0100

imx500-firmware (0.FF23) bookworm; urgency=medium

  * Update to FF23

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 26 Jun 2025 12:36:59 +0100

imx500-firmware (0.FF17.8) bookworm; urgency=medium

  * Initial Release.

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 22 Jul 2024 15:32:29 +0100
