## imx500-firmware 0.FF23+2

=== debian/changelog ===
imx500-firmware (0.FF23+2) trixie; urgency=medium

  * Update imx500_firmware.fpk
  * Add gbp.conf

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 24 Nov 2025 00:05:42 +0000
