=== debian/control ===
Source: imx500-firmware
Section: video
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: no

Package: imx500-firmware
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Firmware for the IMX500 camera module
 This package contains firmware for the IMX500 camera module.
